Subject: [PATCH v3 0/6] mmc: sdhci-s3c: Rework platform data and add device tree support

From: [email-masked] (Kukjin Kim)
Date: Thu, 16 Feb 2012 22:04:45 +0900

On 02/12/12 06:37, Chris Ball wrote:
> Hi,
>
> On Thu, Feb 09 2012, Kukjin Kim wrote:
>> Looks ok to me and I'd like to pick this series in samsung tree with Chris'
>> ack.
>>
>> Chris, is it ok? If you need to merge this in your tree, please let me know.
>> I will provide topic branch for it.
>>
>> If any problems, please let me know.
>
> I don't have a very strong opinion, but I think it's probably better to
> go via the mmc tree since the patch is so large and hence the chance of
> conflict before merging is high.  Thanks,
>
Hi Chris,

I mean if I or you create topic branch for this whole series, can be 
merged into both tree for avoiding conflicts with further working. Of 
course, the topic branch don't have to rebase after merging into each tree.

If you're ok on this and my opinion, let me create the topic branch.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.